// Spot of Light.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream.h"

int main(int argc, char* argv[])
{
	double d,p,answer,repeat,k;
	cout<<"please type in number of repitions"<<endl;\
    cin>>repeat;
	for (k=0;k<repeat;k++)
	{
		cout<<"please type in d"<<endl;
		cin>>d;
		cout<<"Percent"<<endl;
		cin>>p;
		answer=d*p/100;

		cout<<-1*answer<<endl;
	}
	return 0;
}
